/*** title hack ***/
.page-header{border: none;}
.page-header h1{
    margin-top: 30px;
    font-size: 3em;
	font-weight: normal;
	font-family: 'Titillium Web', sans-serif;
	line-height: 1.1;
    text-align: center;
}
/*** title hack ***/

.nopadding{padding:0;}
.btn-primary {color: #000;background-color: #eee;}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {color: #333;background-color: #ccc;}
.intro{
	text-align: center;    
	margin-bottom: 50px;
    margin-top: -30px;
    margin-left: 25%;
    width: 50%;
    font-size: 1.1em;
    font-family: 'Titillium Web', sans-serif;
    line-height: 1.3;
}
.sub-section{color: #fff;margin-bottom: 50px}
.discover-bg{background-color: #3C6089;}
.connect-bg{background-color: #35A488}
.learn-bg{background-color: #E7692C;}

.details{padding: 50px;}
.details h4>a{color:#fff;}
.details .description{margin: 20px 0 40px;}
.details p.description>a, p.description>a:hover{color: #fff;text-decoration: underline;}
.details .links{}
.illustration{overflow:hidden;text-align: center;}
/*.illustration img{width: 585px;height:350px;}*/
.illustration img{width: 100%;height:100%;}

.faq{display:none;}
.card{border-bottom: 2px solid #eee;}
.card:last-child{border:none}
.card-block{background-color: #eee;padding: 10px;}
.card-header{padding: 10px 0;}
.card-header a{color:#3C3732;;text-decoration: none;	padding:10px 0;font-weight: bold;}
.card-header img{padding: 10px;}

@media only screen and (max-width: 600px) { 
	.details{text-align: center;}
	.intro{margin-top: -10px;}
}